
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>地理数据可视化：Simple，Not Easy / 憋错料</title>

    <meta name="description" content="地理数据可视化：Simple，Not Easy 如果要给2015年的地理信息行业打一个标签,地理大数据一定是其中之一.在信息技术飞速发展的今天,“大数据”作为一种潮流铺天盖地的席卷了各行各业,从央视的春运迁徙图到旅游热点预测,从大数据工程师奇货可居到马云布道“DT”时代,“大数据”被推到了一个前所未有的高度,连国家领导人出访演讲都言必称大数据.地理信息数据天生具有大数据属性,作为整天和地理信息数据打交道的地信人自然不甘落后,地理大数据概念脱颖而出. 地理大数据是什么?大体来说就是把社会经济.自然资源.商业信息等但凡具有一点空间维度的数据一股脑">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">地理数据可视化：Simple，Not Easy</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p>如果要给2015年的地理信息行业打一个标签，地理大数据一定是其中之一。在信息技术飞速发展的今天，&ldquo;大数据&rdquo;作为一种潮流铺天盖地的席卷了各行各业，从央视的春运迁徙图到旅游热点预测，从大数据工程师奇货可居到马云布道&ldquo;DT&rdquo;时代，&ldquo;大数据&rdquo;被推到了一个前所未有的高度，连国家领导人出访演讲都言必称大数据。地理信息数据天生具有大数据属性，作为整天和地理信息数据打交道的地信人自然不甘落后，地理大数据概念脱颖而出。</p>
<p>地理大数据是什么?大体来说就是把社会经济、自然资源、商业信息等但凡具有一点空间维度的数据一股脑儿拿来进行空间化处理，并和基础底图进行叠加整合，形成一种新的数据表现形式。地理大数据真正兴起大约是从去年初开始的，吸引了包括百度、四维图新、ESRI、超图等在内的众多豪门的参与。经过近两年的摸索和实践，应用方向逐渐聚集在地理商业智能领域(Geo-BI)。地理商业智能并不是一个新的概念，无非是将地理大数据和地理信息技术等地理基因注入到商业智能，说白了就是传统的数据仓库的改头换面，加入了一些地理因子，新瓶装旧酒罢了。传统的商业智能(BI)很重视数据可视化技术，通过可视化技术使人们对数据仓库中的数据不再局限于通过关系表来观察和分析，而是以更直观的方式来看待数据及其结构关系。虽然可视化技术可以将数据的各个属性值以多维数据的形式表示，并从不同的纬度进行观察，但是它在空间维度面前缺无能为力，而地理数据可视化的出现恰好弥补了这个遗憾。</p>
<p>地理数据可视化充分利用了地理信息技术提供的空间数据可视化的能力，将所有的行业信息通过处理整合成地理大数据，用地图的方式进行可视化表达，以完美的姿态解决了大数据中的空间位置表达问题;同时，利用地理信息技术的空间分析能力，为地理大数据涉及到的大量的空间分析提供了处理能力，在空间维度上初步实现了大数据的分析。</p>
<p>看到这儿，地信专业的同学估计要忍不住噗哧得笑了：别整这些玄乎的，这不就是地图制图嘛，和平日里搞的专题数据配图一样样儿得嘛。你们说的没错，如果地理大数据的应用到此为止，那地理数据可视化和地图制图还真的区别不大。是不是很Simple?门槛很低?连我们这些普通从业者都觉得简单，资深牛人们岂会不知?于是一系列地信背景的创业公司如雨后春笋般拔地而起，纷纷入场：超图成立了&ldquo;超图数据&rdquo;从事地理大数据服务、地图汇升级成地图慧专注于互联网地理商业分析服务、几个从超图离开的年轻人创立了&ldquo;地图无忧&rdquo;专业提供地理商业智能相关服务、北京捷泰天域的智图(GeoQ)全面发力地理大数据、ESRI原技术总监王昊创立了GeoHey剑指地理在线服务&hellip;&hellip;</p>
<p>笔者满满的技术情怀被彻底激发了，花了两周时间仔细研究了这些创业公司提供的互联网地理大数据服务，试图把握地理数据可视化的行业脉搏，然而逛完一圈后却发现情况并非和想象的一样美好&hellip;&hellip;从时间节点上看，这波地理大数据创业风应该是受去年CaroDB获风投青睐，从大洋那边儿刮过来的，在国内迅速落地，各家凭借资本的力量大肆开始跑马圈地。CartoDB和MapBox一直是我比较关注的两个在线地图应用产品，第一次使用CaroDB时被其Symbol和CartoCss给震惊了，原来在线地图制图还可以这样玩。国内类似的创业项目或多或少都有CartoDB的影子，他们提供的服务比较类似，基于在线地图应用提供地理大数据服务。当笔者在使用地图无忧、智图和GeoHey三个产品时，竟然产生了傻傻分不清楚的感觉。地理大数据服务的基础是地理数据可视化，相较于CarotDB对地图元素展示控制的细腻程度，国内的项目在地理数据可视化上下的功夫显然是不够的，粗糙得多了(坦白地说，也算够用)。他们更多地强调地理大数据的多元性和丰富性，各家争相提供种类齐全的地理大数据。</p>
<p><strong>&nbsp; &nbsp;&nbsp;笔者产生了第一个疑问</strong>：用户自有数据的管理是不是足够了?笔者在使用的时候发现一个共性，几个平台基本只能接受Excel、CSV、Json等几类格式的离线数据，这本无可厚非。这几类格式简单明了，容易掌握。问题处在离线这个点上。离线数据意味着不能自动更新，意味着数据一次导入以后就&ldquo;死&rdquo;了，要更新只有两个选择：在线逐一修改或重新导入一份新数据。数据量少还好，如果数据量大呢?如果用户自有数据不是手工生成的，而是由已有业务系统自动生成的呢?数据在线更新后如何反向流回业务系统里?这些问题横亘在创业公司面前，是躲不开的。</p>
<p><strong>&nbsp; &nbsp;&nbsp;笔者的第二个疑问</strong>：如何保障这些平台提供的地理大数据的准确性?这些数据的来源是否权威可信?提供海量的丰富的地理大数据为地理商业智能提供弹药本无可厚非，但既然是商业智能，自然得保证数据的准确性和现势性，过时的数据和不正确的数据同样都是没有价值的。国内信息孤岛普遍存在，跨部门、跨行业的数据共享并不顺畅，有价值的公共信息资源和商业数据开放程度比较低，基本处于死锁状态，无法顺畅流动。有意思的是，几个平台提供的同一类地理大数据的结果还不完全相同，显然保证第三方数据的精准度是赢得用户信任的基础。</p>
<p><strong>&nbsp; &nbsp;&nbsp;笔者的第三个疑问</strong>：地理可视化是本还是末?传统的商业智能经过了二十多年的发展才逐步形成一套规范化的理念和运作模式，地理商业智能是一个比较新的概念，至少在国外也还没有成熟的解决方案，在国内更是新生事物。地理商业智能究竟是GEO-bi还是geo-BI?至少从国内目前几个项目来看，没有商业智能体系所必须的数据仓库、数据抽取、OLAP、数据挖掘等部件，更多的还是数据展示。GEO-bi也许已经回答了这个问题。</p>
<p>地理数据可视化是一个非常有意思的方向，对于习惯了生活在ArcGIS和Supermap平台商为我们构建的生态环境下的地信人来说，就仿佛是推开了一扇窗户，感受外部世界吹来的一股清风。笔者的闲言碎语看过听过就罢了，只是，地理数据可视化：Simple，Not Easy!</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-20 11:10:22 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>地理数据可视化：Simple，Not Easy的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MmwvYp3.html" rel="bookmark">推荐14款基于javascript的数据可视化工具</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				随着数据可视化概念逐年火热,有较多优秀的图表开源库和制作工具脱颖而出,下面,我们就拿其中比较有名的 14个产品进行简要介绍. 1.AnyChart 链接:http://www.anychart.com/ AnyChart 是基于 Flash/JavaScript(HTML5) 的图表解决方案,它可以轻松地跨浏览器.跨平台工作.除了基础的图表功能外,它还有收费的交互式图表和仪表功能.它可以通过 XML 格式获取数据,该方式让开发人员非常灵活地控制图表上的每一个数据点,而当图表数据点数量偏大时,则可			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3rZDBl3.html" rel="bookmark">21款酷炫的数据可视化工具</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				辛辛苦苦分析一堆大数据,竟然没人看!如果你正着手于从数据中洞察出有用信息,那你所需要的正是——数据可视化.俗话说,有图有真相,一图胜千言,取悦了眼球,剩下的都好说. 贵妃周一巨献!!挖掘了21款炙手可热的数据可视化工具,干净利落的高颜值信息图,就要这样做! FushionCarts FusionCharts Suite XT不仅可以为带给你漂亮的图表,还能帮你制作出生动的动画.巧妙的设计和丰富的交互性.它在PC端.Mac.iPad.iPhone和Android平台都可兼容,具有很好的用户体验一致			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4JkgVnM.html" rel="bookmark">55种开源数据可视化工具简介</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				55种开源数据可视化工具简介 雪姬 2015-04-21 11:47:56 数据可视化 评论(2)   数据时代数据可视化成为理解和表达数据的有效甚至是唯一的手段. 一共56个,盘点最实用的大数据可视化分析工具 工欲善其事必先利其器,本文对55个流行的数据可视化工具开源协议,主页,文档,案例等资源的进行简单介绍,其中包括著名的D3.js,R,Gephi,Raphaël,Processing.js,Tableau Public,Google Chart Tools,Arbor.js等,资料来源ht			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MDv2LY3.html" rel="bookmark">深入浅出Zabbix 3&period;0 -- 第九章 数据可视化</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第九章 数据可视化 Zabbix是一个非常灵活.强大的监控系统,它不仅能够监控大量不同类型的数据指标,并为这些数据及数据之间的关联提供了多种可视化工具,通过图形.展示屏.网络拓扑图等将数据直观的展现出来,实时的浏览和查看监控设备的状态. 9.1 图形 Zabbix 3.0中支持三种graphs(图形),即simple graphs(简单图形).ad-hocgraphs(自组图形)和customgraphs(自定义图形). 9.1.1 简单图形 简单图形是Zabbix系统内置的一种方法,为监控项数			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0dNnn64.html" rel="bookmark">【55种开源数据可视化工具简介】</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				大数据时代数据可视化成为理解和表达数据的有效甚至是唯一的手段. 工欲善其事必先利其器,本文对55个流行的数据可视化工具开源协议,主页,文档,案例等资源的进行简单介绍,其中包括著名的D3.js,R,Gephi,Rapha?l,Processing.js,Tableau Public,Google Chart Tools,Arbor.js等,资料来源http://selection.datavisualization.ch/ 下面安照字母顺序进行介绍(已更新至第11个,未完待续--) 1 Arbor			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MLZPed3.html" rel="bookmark">数据可视化的7个好处</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				译者注:大量研究结果表明人类通过图形获取信息的速度比通过阅读文字获取信息的速度要快很多,那么将数字以可视化的形式展示出来还有其它什么好处,本文详细列举了7种优势.以下为译文. 数据可视化是指以饼状图等图形的方式展示数据.这帮助用户能够更快地识别模式.交互式可视化能够让决策者深入了解细节层次.这种展示方式的改变使得用户可以查看分析背后的事实. 以下是数据可视化影响企业做决策和战略调整的七种方式. 1.动作更快 人脑对视觉信息的处理要比书面信息容易得多.使用图表来总结复杂的数据,可以确保对关系的理解			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0lDg7N0.html" rel="bookmark">Python进阶&lpar;四十&rpar;-数据可视化の使用matplotlib进行绘图</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Python进阶(四十)-数据可视化の使用matplotlib进行绘图 前言 ??matplotlib是基于Python语言的开源项目,旨在为Python提供一个数据绘图包.我将在这篇文章中介绍matplotlib API的核心对象,并介绍如何使用这些对象来实现绘图.实际上,matplotlib的对象体系严谨而有趣,为使用者提供了巨大的发挥空间.用户在熟悉了核心对象之后,可以轻易的定制图像.matplotlib的对象体系也是计算机图形学的一个优秀范例.即使你不是Python程序员,你也可以从文中			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/M6e1jG4.html" rel="bookmark">数据可视化图表ECharts</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				介绍: ECharts是一个基于ZRender(轻量级Canvas类库)的纯javascript图表库,提供可交互.个性化的数据可视化图表. ECharts提供了折线图.柱状图.散点图.饼图.K线图,以及地图.热力图.关系图等多种图表API,并支持多图混搭. ECharts一直在交互上不断的改进,最新版的ECharts3支持坐标轴.维度上对数据进行过滤.缩放.平移.对于数据的改变,ECharts会找到两组数据的差异,结合动画去表现数据的变化.对于地理数据,加入了酷炫的特效. 使用起来简单.易上手			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MVpNgw3.html" rel="bookmark">39个大数据可视化工具</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				无论是在行政演示中为数据点创建一个可视化进程,还是用可视化概念来细分客户,数据可视化都显得尤为重要.本文将推荐39个可用于处理大数据的可视化工具. &amp;amp;lt;img class=&quot;size-full wp-image-407608 aligncenter&quot; src=&quot;http://image.woshipm.com/wp-files/2016/09/dashuju-1.png&quot; alt=&quot;dashuju-1&quot; width=&quot			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/138mZZ4.html" rel="bookmark" class="title">Linux运维班第四次作业</a>
					<div>
						一.创建一个10G分区,并格式为ext4文件系统:   (1)要求其block大小为2048,预留空间百分比为2,卷标为MYDATA,默认挂载属性包含acl:      # mkfs.ext4 -b  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/n3Z7el4.html" rel="bookmark" class="title">noip2013 华容道</a>
					<div>
						P1979 华容道 131通过 471提交 题目提供者该用户不存在 标签图论搜索/枚举2013NOIp提高组 难度省选/NOI- 提交该题 讨论 题解记录 最新讨论 要注意部分数据存在起点与终… 求助 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/kMLYny0.html" rel="bookmark" class="title">JQuery选择器--------页面效果</a>
					<div>
						今天你,我给大家带来的是JQuery选择器的一些知识,希望对大家的学习有些帮助! 什么是jquery选择器? 概念允许的多个元素组或单个元素进行操作从而找出想要的元素. 几种jquery选择器的介 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/M681nv3.html" rel="bookmark" class="title">解决 aspx 页面 TextBox    不支持 type&equals;&amp;quot&semi;number&amp;quot&semi;</a>
					<div>
						安装 framework 4 并且打上补丁 Microsoft .NET Framework 4 可靠性更新 1 (KB2533523) https://www.microsoft.com/zh-cn ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0a7oxk4.html" rel="bookmark" class="title">《HTML5 and Javascript Web Apps》读书笔记要点摘录</a>
					<div>
						必须要承认的是这本由Wesley Hales编写的书对要进军web apps 的程序员(媛)来说绝对是福音,很薄的一本书简明扼要的说明了web apps的实现原理,实现工具以及优缺点.拾人牙慧,作此摘 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/M6NKoXM.html" rel="bookmark" class="title">Promise实现原理</a>
					<div>
						这两天在熟悉 kissy框架的时候,看到了 Promise 模块. Promise 对于一个Jser并不陌生, Promise 类似于一个事务管理器,它的作用就是将各种内嵌回调的事务用流水形式表达.利 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0K2AzmM.html" rel="bookmark" class="title">身份证号码18个数字代表的意思</a>
					<div>
						一.前言介绍 中华人民共和国公民身份号码是中华人民共和国为中国大陆每个公民从出生之日起编定的唯一的.终身不变的身份代码,在中华人民共和国公民办理涉及政治.经济.社会生活等权益事务方面广泛使用.中华人民 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/M62pmvM.html" rel="bookmark" class="title">卡盾方面病毒库的积累</a>
					<div>
						考虑要做一款杀毒是累的,我只能做一款文件检查引擎吧. 目前已经积累了61482个病毒特征码,这远远不够的. Win32:Evo-gen PUA.Win.Packer.Upx-29 W32/Felix: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MGPDOy0.html" rel="bookmark" class="title">遇到很多次，要注意区分service调用，本地用户调用这些区别</a>
					<div>
						WTSQueryUserToken返回1314 The WTSQueryUserToken function obtains the primary access token of the logge ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0kG7zz0.html" rel="bookmark" class="title">JavaScript的函数的调用以及作为值的函数</a>
					<div>
						一.函数的调用 1.通过其他的元素事件进行触发 &lt;script type=&quot;text/javascript&quot;&gt; function box() { //没有参数的函数 a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0xrzQk4.html" rel="bookmark" class="title">自我实现型的人的五个特质</a>
					<div>
						自我实现的人可被描写叙述为:充分利用和开发天资.能力等等.他们竭尽所能使自己成为完美.总结其特点就是-持续的怀疑和提高自己. 自我实现的人明白了自己的哲学.价值取向,能感到安全.爱和被爱.实现自身价值 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/02ZkA20.html" rel="bookmark" class="title">2、二叉树：递归遍历</a>
					<div>
						对二叉树而言,最为核心的操作就是遍历.遍历可以用递归的方式,也可以用循环的方式. 就递归遍历而言,又有“先序.中序.后续”三种不同的遍历顺序.通过下面的一个示意图可以从感官上来体会一下三种不同的遍历顺 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/382qeZM.html" rel="bookmark" class="title">Android错误：The content of the adapter has changed&period;&period;&period;</a>
					<div>
						The content of the adapter has changed but ListView did not receive a notification. Make sure the co ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3qE7Rp3.html" rel="bookmark" class="title">线程（二）</a>
					<div>
						一.线程的操作 构造方法:Thread(Runnable target) 创建新的线程对象   Thread(Runnable target,String name) 创建新的线程对象,并指定名字 成 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3ZN2nl3.html" rel="bookmark" class="title">Akka to &period;NET</a>
					<div>
						Akka.NET Current Roadmap Akka.NET is a community-driven port of the popular Java/Scala framework Akk ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0R7vRp3.html" rel="bookmark" class="title">android ContentResolver详解</a>
					<div>
						通过以前文章的学习,知道ContentResolver是通过ContentProvider来获取其他与应用程序共享的数据,那么ContentResolver与ContentProvider的接口应该差 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0k95Oj4.html" rel="bookmark" class="title">MFC双缓冲</a>
					<div>
						大家都知道包括windows桌面在内我们看到的一切都是系统画上去的,windows桌面就相当于一个黑板: &lt;1&gt;普通绘图就是直接在我们看得到的黑板上绘图 &lt;2&gt;双缓冲就是先在一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MBbWbJM.html" rel="bookmark" class="title">Entity Framework 实体框架的形成之旅--数据传输模型DTO和实体模型Entity的分离与联合</a>
					<div>
						在使用Entity Framework 实体框架的时候,我们大多数时候操作的都是实体模型Entity,这个和数据库操作上下文结合,可以利用LINQ等各种方便手段,实现起来非常方便,一切看起来很美好.但 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/47e8Ey0.html" rel="bookmark" class="title">jQuery  基本选择器</a>
					<div>
						1 基本选择器 $(‘#id属性值’)  -----------&gt;document.getElementById() $(‘tag标签名称’)-----------&gt;document.ge ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MgQPGO3.html" rel="bookmark" class="title">华为OJ平台试题 &mdash;&mdash; 字符串：名字的漂亮度</a>
					<div>
						&lt;span style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color: r ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.045 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
